<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi-v7a,armeabi"
    api-level="22"
    density="xhdpi"
    format="6"
    timestamp="1126942583450994" >

    <task
        name="javac"
        duration="1118" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="312" />
    <task
        name="verifier"
        duration="98" />

    <artifact
        location="C:\Users\h\Desktop\ContactPicker\app\build\outputs\apk\app-debug.apk"
        type="MAIN" />

    <build timestamp="1126942583450994" >
        <artifact
            location="C:\Users\h\Desktop\ContactPicker\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
